﻿.w-tabs {
}
.w-tabs-h {
}
.w-tabs-list {
	position: relative;
	zoom: 1;
}
.w-tabs-list:after, .w-tabs-list:before {
	display: table;
	content: ' ';
}
.w-tabs-list:after {
	clear: both;
}
.w-tabs-item {
	float: left;
	font-size: 0;
	padding: 10px;
	position: relative;
	cursor: pointer;
}
.w-tabs-item-icon {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 24px;
	height: 24px;
}
.w-tabs-item-title {
	display: block;
	font-size: 16px;
	line-height: 24px;
}
.w-tabs-item-control {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 24px;
	height: 24px;
}
.w-tabs-section {
	position: relative;
}
.w-tabs-section-title {
	display: none;
	font-size: 0;
	padding: 10px;
	position: relative;
	cursor: pointer;
}
.w-tabs-section-title-icon {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 24px;
	height: 24px;
}
.w-tabs-section-title-text {
	display: block;
	padding-right: 34px;
	font-size: 16px;
	line-height: 24px;
}
.w-tabs-section-title-control {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 24px;
	height: 24px;
}
.w-tabs-section-content {
	display: none;
}
.w-tabs-section.active .w-tabs-section-content {
	display: block;
}
.w-tabs-section-content-h {
	padding: 10px;
}
.w-tabs-item.with_icon .w-tabs-item-icon, .w-tabs-section.with_icon .w-tabs-section-title-icon {
	display: block;
}
.w-tabs-item.with_icon .w-tabs-item-title, .w-tabs-section.with_icon .w-tabs-section-title-text {
	margin-left: 34px;
}
.w-tabs.layout_accordion .w-tabs-list {
	display: none;
}
.w-tabs.layout_accordion .w-tabs-section-title {
	display: block;
}
